/* Menu
** ----------------------------------------------- */
.btn-menu-responsivo {
	display: none;
}

.btn-menu i {
	color: var(--primary-color);
	font-size: 25px;
}

.btn-menu {
	font-weight: bold;
	font-size: 20px;
	padding: 10px 30px;
	cursor: pointer;
	display: inline-block;
}

.desktop-info {
	display: block !important;
}

.mobile-info {
	display: none !important;
}

/* Barra Footer
** ----------------------------------------------- */
.barra-footer {
	display: none;
}

.barra-footer a {
	color: #333;
}

/* Media Query - (lg, md, sm, xl)
** ----------------------------------------------- */

/* XL - Dispostivos Extra Grande (>= 1200px) */
@media (max-width: 1199.98px) {}

/* LG - Dispostivos Grande (992px ~ 1199px) */
@media (min-width: 992px) {
	div#close-menu-responsivo {
		display: none;
	}
}

/* MD - Dispostivos Médios (768px ~ 991px) */
@media (max-width: 991.98px) {

	/* Topo */
	.btn-menu-responsivo {
		display: block;
	}

	.topo .menu-box {
		display: none;
	}

	.desktop-info {
		display: none !important;
	}

	.mobile-info {
		display: block !important;
	}

	ul.ul-dropdown-responsivo {
		display: none;
	}

	.menu-lateral-conteudo a {
		color: #333;
	}

	.menu-lateral-conteudo a:hover {
		color: #fff;
		background: var(--primary-color);
		text-decoration: none;
	}

	.menu-lateral-conteudo li:first-child {
		border-top: none;
	}

	div#close-menu-responsivo {
		position: absolute;
		right: 0;
		top: -5px;
		z-index: 999;
		padding: 10px;
	}

	div#close-menu-responsivo i {
		color: red;
		font-size: 35px;
	}

	.texto-direitos-autorais {
		margin-bottom: 20px;
	}

	.sidebar {
		display: inline;
	}

	.informacoes-box {
		width: 33.3333%;
	}

	.informacoes-box {
		width: 33.3333%;
	}

	.img-right {
		float: none;
	}

	.imagens-seo img {
		padding: 0;
		margin: 0;
		margin-bottom: 12px;
	}

	.formulario-seo h1 {
		margin-bottom: 40px;
	}

	.formulario-seo h1 {
		font-size: 30px;
	}

	.breadcrump-seo {
		text-align: center;
	}

	.imagens-seo {
		text-align: center;
		margin-bottom: 16px;
	}

	.faixa-informacoes h2 {
		text-align: center;
		font-size: 26px;
		margin-bottom: 32px;
	}

	.faixa-informacoes .btn-whatsapp {
		text-align: center;
	}

	.box-mais-visitado {
		width: 100%;
	}

	.box-mais-visitado img {
		height: auto;
	}

	nav.regioes a {
		width: 32.56%;
	}

	.texto-seo h2,
	.texto-seo h3 {
		font-size: 22px
	}

	.creditos {
		padding: 15px 0 30px 0;
	}
}

/* SM - Dispostivos Muito Pequeno  ( <= 767px) */

@media (max-width: 767.98px) {

	.texto-seo h2,
	.texto-seo h3 {
		font-size: 18px;
	}

	nav.regioes a {
		width: 49.2%;
	}

	.formulario-seo h1 {
		font-size: 26px;
		text-align: center;
	}

	.formulario-seo h1::before {
		display: none;
	}

	.informacoes-box {
		width: 50%;
	}

	.faixa-pgs h2 {
		font-size: 18px;
		padding: 8px 0;
		text-align: center;
	}

	.faixa-pgs .col-md-6.col-sm-12.col-xs-12.text-left,
	.faixa-pgs .col-md-6.col-sm-12.col-xs-12.text-right {
		text-align: center !important;
	}

	.breadcrumb {
		padding: 0;
		text-align: center;
	}

	.regioes h3 {
		text-align: center;
		font-size: 20px;
	}

	div#close-menu-responsivo i {
		font-size: 30px;
	}

	.creditos-box {
		padding: 15px;
		background-color: rgba(0, 0, 0, 0.05);
		border-radius: 2px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-direction: column;
		gap: 18px;
	}

	.creditos-text {
		text-align: center;
	}

	.faixa_page h1 {
		text-align: center;
		margin: 0;
		font-size: 25px;
	}

	div#breadcrumb {
		text-align: center;
	}
}

@media (max-width: 640px) {
	.informacoes-box {
		width: 50%;
	}

	.barra-footer {
		/* padding: 15px; */
		position: fixed;
		font-size: 22px;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 10;
		background-color: rgba(255, 255, 255, 0.9);
		box-shadow: 0 -2px rgba(0, 0, 0, 0.1);
		display: flex;
		justify-content: space-around;
	}

	.whatsapp-fixed {
		bottom: 100px
	}
}

@media (max-width: 528.98px) {
	nav.regioes a {
		width: 100%;
	}
}

@media (max-width: 520px) {
	.topo .logo {
		width: 150px;
	}

	.img-destaque-thumb div {
		width: 50%;
	}

	.informacoes-box {
		width: 100%;
	}

	.creditos-box {
		flex-direction: column;
	}

	.creditos-link a {
		margin: 5px;
	}
}

@media (max-width: 478px) {
	.faixa-pgs h2 {
		font-size: 14px;
		padding: 8px 0;
	}

	.breadcrumb a {
		color: #fff;
		font-size: 12px;
	}
}